Application: gvSIG desktop - gvSIG bugs #1640
gvSIG.sh ignores installer JRE selection
03/01/2013 10:53 AM - Jose Manuel Vivé Arnal

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.1.0-2222-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2219 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

I've installed gvSIG using the on-line installer gvSIG-desktop-2.0.0-2063-RC4-lin-x86-online.bin.

In Select JRE panel I've selected a valid 32 bits JRE.

After installation process is finished the gvSIG.sh has no reference to selected JRE and It doesn't found a valid 32 bits JRE.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2201: gvSIG 2.1 beta fai... Closed 01/15/2014
Related to Application: gvSIG desktop - gvSIG bugs # 838: "Install a new JRE"... Closed 07/05/2012
History

#1 - 03/04/2013 02:48 PM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-final

#2 - 01/13/2014 01:24 PM - Alvaro Anguix

- Assignee set to Joaquin del Cerro Murciano

#3 - 01/16/2014 01:16 PM - Alvaro Anguix

Posible relacién con bug:
https://devel.gvsig.org/redmine/issues/2201

#4 - 02/19/2014 12:44 PM - Alvaro Anguix

- Priority changed from Normal to High

- Target version changed from 2.0.0-final to 2.1.0-2221-testing
- gvSIG version changed from 2.0.0 to 2.1.0

- gvSIG build changed from 2063 to 2219

#5 - 03/07/2014 09:03 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2221-testing to 2.1.0-2222-testing

#6 - 03/10/2014 05:34 PM - Alvaro Anguix
- Status changed from New to Fixed
https://devel.gvsig.org/redmine/issues/2201

He comprobado y en la 2221 no me sucede este problema. Selecciono una JRE valida y a partir de ahi funciona normal gvSIG.

Lo paso a fixed.

#7 - 03/28/2014 01:32 PM - Alvaro Anguix
- Status changed from Fixed to Closed
